
Grupo 5 2018 - Support #229

Support # 225 (New): Trabajo de Codigo

Instalacion del S.O ev3dev

08/22/2018 11:46 PM - Anonymous

Status: New Start date: 08/28/2018

Priority: Normal Due date: 08/30/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2018 09:13 AM - Anonymous

- % Done changed from 0 to 30

#2 - 09/06/2018 08:51 AM - Anonymous

- % Done changed from 30 to 100
